You must have a supported Web browser installed on the host system to use the Workstation Help system

The following Web browser versions are supported.

Internet Explorer 6 or later

Mozilla Firefox 1.x or later

Netscape 7.x or later

Safari 1.x or later

Opera 7.54u2 or later

Because Chrome does not support JavaScript on local systems, you cannot display the Workstation Help system in Chrome.